path: /build/build/gnome-shell-extensions-topicons-gnome-extra-28.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} gnome-extra/gnome-shell-extensions-topicons -pv -t && \
    emerge -j ${JOBS} --nodeps gnome-extra/gnome-shell-extensions-topicons
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/gnome-shell-extensions-topicons && luet-portage
    --dir /pkgdir/gnome-shell-extensions-topicons gnome-extra/gnome-shell-extensions-topicons
    && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:a4cb95568712443c951fdee425f683b838de5df5c88a43747129a7e73bf3559b
  package:
    name: gnome-shell-extensions-topicons
    version: "28"
    category: gnome-extra
    requires:
    - name: macaroni-funtoo-race16
      version: '>=0'
      category: seed
    - name: macaroni-funtoo-race16
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Shows legacy tray icons on top
    uri:
    - https://extensions.gnome.org/extension/495/topicons/
    license: GPL-2+
    buildtimestamp: 2023-09-19 07:02:02.841159882 +0000 UTC m=+86.008507782
    labels:
      DEPEND: app-arch/xz-utils
      RDEPEND: app-eselect/eselect-gnome-shell-extensions >=gnome-base/gnome-shell-3.10
      emerge.packages: gnome-extra/gnome-shell-extensions-topicons
      kit: gnome-kit
      original.package.name: gnome-extra/gnome-shell-extensions-topicons
      original.package.slot: "0"
      original.package.version: 28-r1
    treedir: /build/packages
  package_dir: /pkgdir/gnome-shell-extensions-topicons
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: de05b60a52379aead8b2c1b35048b1c197f2208860cbf41671e2076fd79bfada
compressiontype: zstd
files:
- usr/share/gnome-shell/extensions/topIcons@adel.gadllah@gmail.com/extension.js
- usr/share/gnome-shell/extensions/topIcons@adel.gadllah@gmail.com/metadata.json
- var/db/pkg/gnome-extra/gnome-shell-extensions-topicons-28-r1/BUILD_TIME
- var/db/pkg/gnome-extra/gnome-shell-extensions-topicons-28-r1/CATEGORY
- var/db/pkg/gnome-extra/gnome-shell-extensions-topicons-28-r1/CBUILD
- var/db/pkg/gnome-extra/gnome-shell-extensions-topicons-28-r1/CFLAGS
- var/db/pkg/gnome-extra/gnome-shell-extensions-topicons-28-r1/CHOST
- var/db/pkg/gnome-extra/gnome-shell-extensions-topicons-28-r1/CONTENTS
- var/db/pkg/gnome-extra/gnome-shell-extensions-topicons-28-r1/COUNTER
- var/db/pkg/gnome-extra/gnome-shell-extensions-topicons-28-r1/CXXFLAGS
- var/db/pkg/gnome-extra/gnome-shell-extensions-topicons-28-r1/DEFINED_PHASES
- var/db/pkg/gnome-extra/gnome-shell-extensions-topicons-28-r1/DEPEND
- var/db/pkg/gnome-extra/gnome-shell-extensions-topicons-28-r1/DESCRIPTION
- var/db/pkg/gnome-extra/gnome-shell-extensions-topicons-28-r1/EAPI
- var/db/pkg/gnome-extra/gnome-shell-extensions-topicons-28-r1/FEATURES
- var/db/pkg/gnome-extra/gnome-shell-extensions-topicons-28-r1/HOMEPAGE
- var/db/pkg/gnome-extra/gnome-shell-extensions-topicons-28-r1/INHERITED
- var/db/pkg/gnome-extra/gnome-shell-extensions-topicons-28-r1/IUSE
- var/db/pkg/gnome-extra/gnome-shell-extensions-topicons-28-r1/IUSE_EFFECTIVE
- var/db/pkg/gnome-extra/gnome-shell-extensions-topicons-28-r1/KEYWORDS
- var/db/pkg/gnome-extra/gnome-shell-extensions-topicons-28-r1/LDFLAGS
- var/db/pkg/gnome-extra/gnome-shell-extensions-topicons-28-r1/LICENSE
- var/db/pkg/gnome-extra/gnome-shell-extensions-topicons-28-r1/PF
- var/db/pkg/gnome-extra/gnome-shell-extensions-topicons-28-r1/RDEPEND
- var/db/pkg/gnome-extra/gnome-shell-extensions-topicons-28-r1/SIZE
- var/db/pkg/gnome-extra/gnome-shell-extensions-topicons-28-r1/SLOT
- var/db/pkg/gnome-extra/gnome-shell-extensions-topicons-28-r1/USE
- var/db/pkg/gnome-extra/gnome-shell-extensions-topicons-28-r1/environment.bz2
- var/db/pkg/gnome-extra/gnome-shell-extensions-topicons-28-r1/gnome-shell-extensions-topicons-28-r1.ebuild
- var/db/pkg/gnome-extra/gnome-shell-extensions-topicons-28-r1/repository
package_cacheimage: ""
runtime:
  name: gnome-shell-extensions-topicons
  version: "28"
  category: gnome-extra
  requires:
  - name: eselect-gnome-shell-extensions
    version: '>=0'
    category: app-eselect
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Shows legacy tray icons on top
  uri:
  - https://extensions.gnome.org/extension/495/topicons/
  license: GPL-2+
  labels:
    DEPEND: app-arch/xz-utils
    RDEPEND: app-eselect/eselect-gnome-shell-extensions >=gnome-base/gnome-shell-3.10
    emerge.packages: gnome-extra/gnome-shell-extensions-topicons
    kit: gnome-kit
    original.package.name: gnome-extra/gnome-shell-extensions-topicons
    original.package.slot: "0"
    original.package.version: 28-r1
